@import url('https://fonts.googleapis.com/css?family=Contrail+One|Libre+Barcode+128+Text|Montserrat|Racing+Sans+One|Roboto+Condensed:300,500,600');
		   h1 {font-family:montserrat,sans-serif;font-weight:700;font-size:1.8em;}
		 
      font {
	/* [disabled]font: bold; */
}

/*  responsive design styles */

/* general */
body		{ margin:0; padding:0;}
.mag_template *	{ -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.mag_template  	{ width:100%; }
.mag_page 	{ width:98%; max-width:1000px; }
.mag_page p 	{ margin-top: 0; } 
.mag_clear 	{ clear:both; height:1px; font-size:1px; }
.mag_template{text-align:center; font-family:montserrat,sans-serif;racing sans one,cursive|centrail one,cursive|Libre Barcode 128 text| font-size:1em; margin:0; line-height:normal}
.mag_template{text-align:center; font-family:montserrat,sans-serif;racing sans one,cursive;centrail one,cursive;Libre Barcode 128 text; font-size:1em; margin:0; line-height:normal}


/* global fonts */
.mag_template	{ } /* hard-coded in HTML as font-family:montserrat,sans-serif;racing sans one,cursive;Libre Barcode 128 text;Contrail One; font-size:1em; */
.mag_page	{ } /* can modify globally in mag_page or set individually below */
.sse_banner,	
.mag_photos,
.mag_tabs,
.mag_colorbar,	 
.mag_topnav{font-family:racing sans one,cursive;color:#DD2B02;font-size:0.825em}
.mag_bottomnav,
.mag_promo_content,
.mag_tabs ul.tabtops > li > div /* tab content */ { font-family:montserrat,sans-serif;color:#054A8B; } 


/* ======= fonts and colors =========*/

/* custom colors */

/* [custom,#FFFFFF,#000000,#FFFFFF,#000000,#41F6ED,#107D83,#C809BA,#FFFFFF,#FFFFFF,#610653,] */
.mag_template,
.mag_page	{ background-color:#FFFFFF; color:#000000; }
.mag_banner	{ background-color:#FFFFFF; color:#000000; }
.mag_title	{ color:#000000; }
.mag_price 	{ color:#169F8C; }
.mag_sku 	{ color:#032D37;font-family:"Libre Barcode 128 Text", cursive;font-size:2.2em;font-weight:300; }


/* animated colors: top-bottom nav, buttons, menus */  
/* desc & tab colors are in tab section */
.mag_topnav li:hover span 	{ background-color:#28B9B8; color:#B50B85; }
.mag_topnav li ul 		{ background-color:#FFFFFF; color:#924103; border:1px solid silver; }
.mag_topnav li ul li 		{ border-bottom:1px dotted silver; }
.mag_topnav li ul li a  	{ background-color:transparent; color:#000000; }
.mag_topnav li ul li a:hover  	{ color: #C809BA; }
.mag_topnav a   		{ color:#FFFFFF; }
.mag_colorbar,
.mag_topnav, 
.mag_bottomnav, 
.mag_buttons a		  { background-color:#28B9B8; color:#970276; border-bottom:3px solid #C809BA; border-top:1px solid #610653;}
.mag_buttons a:hover  	  { border-bottom-color:silver;font-family:racing sans one,cursive;color:#rgba(79,230,255,1.00); background-image:none; font-size:1em;font-weight:300;}

@media (min-width: 100px) {
	.mag_buttons a, 
	.mag_colorbar,
	.mag_topnav,
	.mag_bottomnav{ 
	  	background-image: -webkit-linear-gradient( #41F6ED, #107D83); 
	  	   background-image: -moz-linear-gradient( #41F6ED, #107D83); 
	  	     background-image: -o-linear-gradient( #41F6ED, #107D83); 
	  	        background-image: linear-gradient( #41F6ED, #107D83); 
	}
	.mag_topnav ul 		{ background-color:#FFFFFF; color:#000000; }
	.mag_topnav li span 	{ border-top:1px solid silver; color:black;  }
	.mag_topnav li ul li a 	{ background-color:#FFFFFF; color:#000000;; }
}

@media (min-width: 650px) {
	.mag_topnav li span 	{ color:#FFFFFF; } /* nav converts to doplist */
}



/* layering */
.mag_banner 	{ position:relative; z-index:1; }
.mag_topnav 	{ position:relative; z-index:7; }
.mag_topnav ul	{ z-index:13; }
.mag_central  	{ position:relative; z-index:6; }
  .mag_title	{ position:relative; z-index:1; }
  .mag_content	{ position:relative; z-index:2; }
  .mag_column	{ position:relative; z-index:3; }
    .mag_photos	{ position:relative; z-index:3; }
    .mag_video	{ position:relative; z-index:4; }
.mag_promo 	{ position:relative; z-index:5; }
.mag_termtabs 	{ position:relative; z-index:4; }
.mag_bottomnav 	{ position:relative; z-index:2; }
.mag_icon  	{ z-index:8; }
.mag_cover  	{ z-index:9; }


/* arrangement */
.mag_title  { float:none; }
.mag_column { float:none; }
.mag_inline { float:none; width:100% !important; height:auto; margin:auto; }

@media (min-width: 100px) {
	.mag_title,
	.mag_column,
	.mag_content{ float:none; }
}
@media (min-width: 650px) {
	.mag_title,
  	.mag_content { float:right; clear:right; }
	.mag_column { float:left; clear:left; }
}

/* ======= top banner and nav menu =========*/

/* top banner area */
  .mag_banner {  }
  .mag_banner:before{
	content:"";
	display:block;
	float:left;
	width:0px; 
	padding-top:0; 
  } 
  .mag_logobox { float:left; width:50%; }
  .mag_logomobile { width:100%; display:none;}
  .mag_logo { width:100%; }
  .mag_bannertext { text-align:center; margin:auto; padding:0; font-size:; line-height:; text-shadow:2px 4px 4px rgba(0,0,0,.5); } /* changing the text will require new sizes */

  @media (min-width: 100px) {
	.mag_logobox { width:100%; }
	.mag_logo { display:none; }
	.mag_logomobile{ display:block; }
  }
  @media (min-width: 550px) {
	.mag_logobox { width:100%; }
	.mag_logo { display:block; }
	.mag_logomobile{ display:none; }
  }
  @media (min-width: 1000px) {
	.mag_bannertext { font-size:; } /* calculated */
  }

/* top & bottom nav bars */
.mag_topnav    { clear:both; font-size:1.2em;  line-height:2em; height:2em; margin-bottom:.5em; }
.mag_bottomnav { clear:both; font-size:0.9em; line-height:2em; height:2.5em; margin-top:.5em; text-align:center;font-family:racing sans one,cursive;font-weight:200;  }

  /* top nav */
  .mag_topnav 	 { 
		  -webkit-box-sizing:content-box; 
		     -moz-box-sizing:content-box; 
			  box-sizing:content-box; 
	}
  .mag_topnav a		{ display:block; text-decoration:none; }
  .mag_topnav span 	{ display:none; text-align:left; cursor:pointer; margin:0 .25em; } 
  .mag_topnav ul 	{ position:relative; padding:0; margin:0; }
  .mag_topnav li 	{ position:relative; display:block; float:left; list-style-type:none; }
  .mag_topnav li span 	{ xxdisplay:block; text-align:center; margin:0; xxpadding: .2em .3em; }
  .mag_topnav li ul 	{ xxposition:absolute; left:0px; display:none; }
  .mag_topnav li ul li	{ position:relative; float:none; width:100%; } 
  .mag_topnav li ul li a  { padding: 0 5%; white-space:nowrap; }
  .mag_topnav li:hover ul { display:block; }
  .mag_topnav li ul li:last-child { border-bottom:0px; }
  .mag_topnav li u { float:right; text-decoration:none; display:none; }
  .mag_topnav ul { 
		-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
			box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	}


  @media (min-width: 100px) {
	.mag_menu1 li,
	.mag_menu2 li,
	.mag_menu3 li,
	.mag_menu4 li,
	.mag_menu5 li,
	.mag_menu6 li,
	.mag_menu7 li,
	.mag_menu8 li,
	.mag_menu9 li,
	.mag_menu10 li{ width:100%;  }
	.mag_topnav 		{ padding:.3em; }
	.mag_topnav span 	{ display:block; white-space:normal; } 
	.mag_topnav ul 		{ display:none; position:absolute; font-size:.9em; line-height:2.5em; top:100%; left:0px; width:49%; border:1px solid silver; }
	.mag_topnav li 		{ margin-bottom:0; }
	.mag_topnav li span 	{ text-align:left; border-top:1px solid silver; padding:.2em .3em; }
	.mag_topnav li ul 	{ position:absolute; font-size:1em; line-height:2.9em; top:0; left:99%; width:100%; border:1px solid silver; }
	.mag_topnav li ul li 	{ width:100%; margin-bottom:0px; }
	.mag_topnav li ul li a 	{ padding:0 3%; }
	.mag_topnav:hover ul 	{ display:block; } 
	.mag_topnav:hover li ul { display:none;} 
	.mag_topnav li:hover ul { display:block; }
	.mag_topnav li:active ul { display:block; }
	.mag_topnav li:last-child ul,
	.mag_topnav li:first-child ul { right:auto; left:99%; } /*menu list rotates with flyouts*/
	.mag_topnav li u {display:inline; }
  }
  @media (min-width: 650px) {
	.mag_menu1 li,
	.mag_menu2 li,
	.mag_menu3 li,
	.mag_menu4 li,
	.mag_menu5 li  { width:20%; } /* number of menu drops across top starting with 5 */
	.mag_menu6 li  { width:16.6%; } .mag_menu6>li:last-child { width:17%; }
	.mag_menu7 li  { width:14.1%; } .mag_menu7>li:last-child { width:15.4%; }
	.mag_menu8 li  { width:12.4%; } .mag_menu8>li:last-child { width:13.2%; }
	.mag_menu9 li  { width:11%; }   .mag_menu9>li:last-child { width:12%; }
	.mag_menu10 li { width:10%; }
	.mag_topnav 		{ padding:0em;}
	.mag_topnav span 	{ display:none; white-space:nowrap; }
	.mag_topnav li 		{ margin-bottom:2px; }
	.mag_topnav ul 		{ display:block; position:relative; font-size:.9em; line-height:2.2em; top:0; width:100%; border:0; }
	.mag_topnav li span 	{ display:block; text-align:center; border-top:0; padding:0 .3em; }
	.mag_topnav li ul 	{ position:absolute; font-size:.9em; line-height:2.4em; left:0; top:100%; width:180%; border:1px solid silver;}
	.mag_topnav li ul li 	{ width:100%; margin-bottom:0px; }
	.mag_topnav li ul li a 	{ padding: 0 5%; }
	.mag_topnav:hover ul 	{ } 
	.mag_topnav:hover ul li ul{ } 
	.mag_topnav li:last-child ul { left:auto; right:0%; }
	.mag_topnav li:first-child ul { left:0%; right:auto; }  /* to override last-child if only one element */
	.mag_menu2 li:last-child ul,
	.mag_menu3 li:last-child ul,
	.mag_menu4 li:last-child ul { left:0%; right:auto; }
	.mag_topnav li u { display:none; }

  }
  @media (min-width: 800px) {
	.mag_topnav ul 		{ font-size:1em; line-height:2em;  }
	.mag_topnav li ul	{ line-height:2.2em;  }
  }

/* ======== central content ==========*/

/* content column */

.mag_content 	{ width:80%; margin:auto; padding-top:.5em; }
.mag_title 	{ font-size:1.6em; line-height:1.40em; margin:0px; padding:.5em 0; width:100%; }
.mag_price 	{ font-size:1.8em;font-family:contrail one,cursive;color:rgba(0,129,131,1.00) font-weight:600,font-style:italic; margin:0; padding:.5em; }
.mag_sku 	{ font-size:2.2em;font-family:Libre Barcode 128 text,cursive; margin:0; padding:.3em;font-weight:300;  }
#mag_buttons 	{ margin-top:.5em; }
.mag_buttons 	{ clear:both; xxtext-align:center;font-family: racing sans one,cursive;font-size:0.9em;font-weight:200;letter-spacing:0.05em;color:#FF009E; }
.mag_buttons a 	{ display:inline-block; width:47.6%; max-width:200px; margin-right:6px; margin-bottom:5px; text-decoration:none; text-align:center; font-size:1em; line-height:2em; font-weight:200; white-space:nowrap;font-family: racing sans one,cursive;
	-webkit-border-radius: 2em;
	   -moz-border-radius: 2em;
	   	border-radius: 2em;
}

.mag_buttons div{ position:relative; width:2em; height:2em; margin:2px 5px; overflow:hidden;font-family:contrail one,cursive;color:#F10EDB;font-size:1.1em; }
.mag_buttons img{ position:absolute; left:0; top:0; }
.mag_buttons div { float:left; }


/* custom promo */
.mag_promo 	  { overflow:hidden; max-width:100%;height:auto; clear:both; } 
.mag_colorbar	  { height:2.5em; font-size:1.2em;font-weight:200; line-height:2.25em; margin:0; text-align:center;color:coral; } /*flush with content*/
.mag_center	  { text-align:center; }
.mag_promo_content{ }

@media (min-width: 100px) {
  .mag_buttons a { margin-bottom:15px;}
  .mag_buttons div { width:3em; height:3em;}  
  .mag_title,
  .mag_column,
  .mag_content{ width:100%; height:auto; margin:auto; }
}

@media (min-width: 650px) {
  .mag_buttons a { margin-bottom:5px; }
  .mag_buttons div { width:2em; height:2em; }
  .mag_title,
  .mag_column,
  .mag_content { width:49%; }
}



/* ======= photo gallery=========*/

/* photo colors and borders */
.mag_photos { border:0; } /* gallery outer border */
.mag_photos { background-color:transparent; } /* gallery background color */
.mag_photos .pic_sm img { border:1px solid silver; border-color: #eee #bbb #bbb #eee; } /* thumbnail border */
.mag_photos .pic_lg img { border:1px solid silver; border-color: #eee #bbb #bbb #eee; } /* main photo border */
.mag_photos.mag_framed .pic_sm img,
.mag_photos.mag_framed .pic_lg img,
.mag_photos.mag_wire .pic_sm img,
.mag_photos.mag_wire .pic_lg img { border:0; }
.mag_photos.mag_wire .pic_sm div { border:1px solid #ddd; } /* thumbnail border */
.mag_photos.mag_wire .pic_lg div { border:1px solid #ddd; } /* main photo border */
.mag_photos .pic_set:hover .pic_sm div { border:1px solid red; opacity:.5; } /* thumbnail hover border color */
.mag_photos .pic_sm div, 
.mag_photos .pic_lg div { background-color:transparent; } /* cell matting background color */
.mag_photos .pic_caption { color:#333; } /* gallery text color */

/* photo shadows and corners */
.mag_photos.mag_rounded .pic_sm img { border-radius:6px;  } /* image corners */
.mag_photos.mag_rounded .pic_lg img { border-radius:20px; } /* image corners */
.mag_photos.mag_framed .pic_sm div, 
.mag_photos.mag_framed .pic_lg div,
.mag_photos.mag_rounded img,
.mag_photos.mag_square img { /* image or cell shadows */
	-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
}

/* photo captions */
.mag_photos .pic_caption { clear:both; text-align:center; font-size:.7em; line-height:2em;  }

/* photo sizing, matting, and margins */
.mag_photos { width:100%; max-width:480px; margin-bottom:1em; } 
.mag_photos .pic_gal { width:100%;  }
.mag_photos .pic_gal .pic_gal_cells { width:100%; } /* sets padding around entire gallery */
.mag_photos .pic_gal_3 .pic_sm { width:33.33%; padding-top: 33.33%; } /* #of pics per side */
.mag_photos .pic_gal_4 .pic_sm { width:25.00%; padding-top: 25.00%; }
.mag_photos .pic_gal_5 .pic_sm { width:20.00%; padding-top: 20.00%; }
.mag_photos .pic_gal_6 .pic_sm { width:16.66%; padding-top: 16.66%; }
.mag_photos .pic_gal_7 .pic_sm { width:14.28%; padding-top: 14.28%; }
.mag_photos .pic_gal_8 .pic_sm { width:12.50%; padding-top: 12.50%; }
.mag_photos .pic_lg { width:100%; padding-top: 100%; }
.mag_photos .pic_sm div { width:93%; height:93%; margin:3%;} /* thumbnail separation */
.mag_photos .pic_sm img { max-width:96%; max-height:96%; } /* sets margin around frameless thumbnail */
.mag_photos .pic_lg img { max-width:98%; max-height:98%; } /* sets margin around frameless large photo */
.mag_photos.mag_wire .pic_sm img { max-width:90%; max-height:90%; } /* sets margin around thumbnail */
.mag_photos.mag_wire .pic_lg img { max-width:98%; max-height:98%; } /* sets margin around large photo */
.mag_photos.mag_framed .pic_sm img { max-width:86%; max-height:86%; } /* sets margin/matting around thumbnail */
.mag_photos.mag_framed .pic_lg img { max-width:96%; max-height:96%; } /* sets margin/matting around large photo */

/* photo gallery structural */
.mag_photos, .mag_photos * { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }
.mag_photos, .mag_photos .pic_gal { position:relative; margin:auto; }
.mag_photos .pic_gal_cells { position:relative; left:0; top:0; bottom:0; right:0; margin:auto; }
.mag_photos img { position:absolute; width:auto; height:auto; left:0; top:0; bottom:0; right:0; margin:auto; }
.mag_photos .pic_sm { position:relative; float:left; display:block; }
.mag_photos .pic_lg { position:absolute; display:none; left:0%; top:0%; z-index:1; }
.mag_photos .pic_sm div, 
.mag_photos .pic_lg div { position:absolute; overflow:hidden; left:0%; top:0%; right:0%; bottom:0%; } 
.mag_photos .pic_lg { display:none; }
.mag_photos .pic_lg.pic_main { position:relative; display:block; float:left; z-index:0; } /* turn on default large photo */
.mag_photos .pic_main { visibility:hidden; }
.mag_photos input { position:absolute; top:0; left:0; visibility:hidden; }
.mag_photos input:checked + label + div.pic_lg { display:block }
.mag_photos input:checked + label { opacity:.5; }


/*
@media (min-width: 100px) {
  .mag_video,
  .mag_photos { width:100%; height:auto; margin:auto; }
}
@media (min-width: 650px) {
  .mag_video,
  .mag_photos { width:49%; }
}
*/

/* =========== desc tabs & term tabs ==============*/

.mag_terms_full	  { width:80%; margin:auto; /* for older ie */}
.mag_termtabs 	  { position:relative; height:auto; margin:0px; clear:both; margin:auto; margin-bottom:10px; zoom:1; }
.mag_singletab 	  { position:relative; top:0; height:auto; overflow-y:auto; }



/* TabTop IndexCards styles */
/* all styles are ">" limited to avoid styling inner content */

/* tab sizes */
.mag_tabs { width:100%; height:17.25em; } /* base font size is 16px for em-scaling */
.mag_tabs div.tabtops { height:auto; max-width:100%; }
.mag_tabs ul.tabtops > li { height:2.25em; } 
.mag_tabs ul.tabtops > li > label > h2 { font-size:1.1em; line-height:2.50em; font-family:racing sans one,cursive;font-weight:200;letter-spacing:0.2em;color:#F54C00; } 
.mag_tabs ul.tabtops > li > div { font-size:1em; height:15em; top:2.25em;  }
.mag_tabs ul.tabtops > li > div > div { font-size:1em; }


/* tab colors and decoration */

.mag_tabs { }
.mag_tabs div.tabtops { border: 1px solid #610653; border-top:0; }
.mag_tabs ul.tabtops > li { }


.mag_tabs ul.tabtops > li > label > h2 { /* inactive tab tops */
	text-align:center;  
	font-weight:300;
	border-radius:0;
	border-top:1px solid;
	border-bottom:3px solid;
	}

.mag_tabs ul.tabtops > li > label > h2,
.mag_tabs.tab1 ul.tabtops > li > label > h2,
.mag_tabs.tab1 ul.tabtops > li > label:hover > h2,
.mag_tabs.tab1 ul.tabtops > li > input:checked + label > h2,
.mag_tabs.tab1 ul.tabtops > li > input:checked:hover + label > h2 { /* inactive and single tabs */
	color:#A32A02;
	border-top-color: #610653;  

	border-bottom-color: #C809BA; 
	background-color: #28B9B8; 
	background-image: -webkit-linear-gradient( #41F6ED, #107D83); 
	background-image:    -moz-linear-gradient( #41F6ED, #107D83); 
	background-image:      -o-linear-gradient( #41F6ED, #107D83); 
	background-image:         linear-gradient( #41F6ED, #107D83); 
	}

.mag_tabs ul.tabtops > li > label:hover > h2 { /* hover tab top */
	background-image:none; 
	background-color:#30DEDC;
	color:#FFFFFF; 
	border-bottom-color:#C809BA;  
	}
.mag_tabs ul.tabtops > li > input:checked + label > h2 { /* select active tab */
	background-color:#FFFFFF;
	color:#000000;
	border-bottom-color:#FFFFFF; 
 	background-image: -webkit-linear-gradient( #FFFFFF,#FFFFFF); 
  	background-image:    -moz-linear-gradient( #FFFFFF,#FFFFFF); 
  	background-image:      -o-linear-gradient( #FFFFFF,#FFFFFF); 
  	background-image:         linear-gradient( #FFFFFF,#FFFFFF); 
	z-index:3;
	}
.mag_tabs ul.tabtops > li > input:checked:hover + label > h2 { /* hover active tab */
	background-image:none; 
	background-color:#FFFFFF; 
	color:#000000; 
	border-bottom-color:#FFFFFF;  
	z-index:3;
	}


.mag_tabs ul.tabtops > li > div  {  /* set content background */
 	background-color:#FFFFFF; 
	}
.mag_tabs ul.tabtops > li > div > div  { /* set content text attributes */
	color:#000000; 
 	line-height:125%;
	font-weight:normal;
	text-align:left;
	}

@media(max-width:480px){
  /* mobile tab colors */
  .mag_tabs ul.tabtops > li > label > h2,
  .mag_tabs ul.tabtops > li > input:checked + label > h2, /* select active tab */
  .mag_tabs ul.tabtops > li > input:checked:hover + label > h2 { /* hover active tab */
	background-color:#28B9B8; 
	border-bottom-color:#C809BA;
	color:#FFFFFF; 
	}
  .mag_tabs ul.tabtops > li > input:checked + label > h2,
  .mag_tabs ul.tabtops > li > input:checked:hover + label > h2 {
	background-image: -webkit-linear-gradient( #41F6ED, #107D83); 
	background-image:    -moz-linear-gradient( #41F6ED, #107D83); 
	background-image:      -o-linear-gradient( #41F6ED, #107D83);
	background-image:         linear-gradient( #41F6ED, #107D83); 
	}
}

@media(min-width:481px){
  .mag_tabs ul.tabtops > li > div { 
	-webkit-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	   -moz-box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
		box-shadow:0px 3px 3px 0px rgba(0,0,0,.5);
	}
}



/* tab structure */
.mag_tabs.tab1 ul.tabtops > li { width:100%; }
.mag_tabs.tab2 ul.tabtops > li { width:50%; }
.mag_tabs.tab3 ul.tabtops > li { width:33.33%; }
.mag_tabs.tab4 ul.tabtops > li { width:25%; }
.mag_tabs.tab5 ul.tabtops > li { width:20%; }
.mag_tabs.tab6 ul.tabtops > li { width:16.66%; }
.mag_tabs.tab7 ul.tabtops > li { width:14.28%; }
.mag_tabs.tab8 ul.tabtops > li { width:12.5%; }
.mag_tabs ul.tabtops > li { margin-right:0%; }
.mag_tabs ul.tabtops > li:last-child { margin-right:0%; } 


.mag_tabs {
	position:relative; 
	padding:0;
	margin-top:1.5em;
	margin-bottom:1.5em;
	}
.mag_tabs div.tabtops { 
	position:relative;
	height:100%; 
	margin:auto; 
	-webkit-box-sizing:content-box; 
	   -moz-box-sizing:content-box; 
		box-sizing:content-box; 
	}
.mag_tabs ul.tabtops{
	position:absolute;
	width:100%; 
	height:auto; 
	top:0px;
	left:0px;
	margin:0px; 
	padding:0px;
	}
.mag_tabs ul.tabtops > li { 
	list-style:none;
	float:left; 
	margin-left:0;
	text-align:center;
	}

.mag_tabs ul.tabtops > li > input { /* hide radio elements */ 
	visibility:hidden; 
	position:absolute; 
	top:1em; 
	left:2em; 
	}
.mag_tabs ul.tabtops > li > label {
	margin:0; padding:0; border:0;
	}
.mag_tabs ul.tabtops > li > label > h2 {
	position:relative; 
	display:block;
	xxheight:100%; 
	margin:0px; 
	padding:0px;
	overflow:hidden;
	cursor:pointer;
	z-index:1; 
	}
.mag_tabs ul.tabtops > li > div {  /* for border and scroller */
	position:absolute; 
	left:0px;
	right:0px;
	bottom:0px;
	margin:0px; 
	padding:0px;
	overflow:auto;
	display:none;
	z-index:2; 
	}
.mag_tabs ul.tabtops > li > div > div { /* the content */
	position:relative; 
	top:0; left:0; 
	width:auto;
	height:auto;
	max-height:none;
	overflow:visible;
	margin:.8em;
	}
.mag_tabs ul.tabtops > li > input:checked ~ div  {
	display: block;
	}

/* single tab */
.mag_tabs.tab1 { height:auto;  }
.mag_tabs.tab1 div.tabtops { width:100%; max-width:none; height:auto; }
.mag_tabs.tab1 ul.tabtops { position:relative; }
.mag_tabs.tab1 ul.tabtops > li  { position:relative; margin-right:0;  height:auto; clear:both; float:none; }
.mag_tabs.tab1 ul.tabtops > li > div, 
.mag_tabs.tab1 ul.tabtops > li > div > div{ position:relative; height:auto; top:0;  float:none;}






@media(max-width:480px){
  /* tabs full width on handheld */
  .mag_tabs.tab1 ul.tabtops > li, 
  .mag_tabs.tab2 ul.tabtops > li, 
  .mag_tabs.tab3 ul.tabtops > li, 
  .mag_tabs.tab4 ul.tabtops > li, 
  .mag_tabs.tab5 ul.tabtops > li, 
  .mag_tabs.tab6 ul.tabtops > li, 
  .mag_tabs.tab7 ul.tabtops > li, 
  .mag_tabs.tab8 ul.tabtops > li { width:100%; margin-right:0; position:relative; clear:both; float:none; }

  /* tabs remove all hover states and create drop open sections */
  .mag_tabs { height:auto;  }
  .mag_tabs div.tabtops { width:100%; max-width:none; height:auto; }
  .mag_tabs ul.tabtops { position:relative; }
  .mag_tabs ul.tabtops > li { height:auto; }
  .mag_tabs ul.tabtops > li > div { height:auto; top:0em; }

  .mag_tabs div.tabtops ul.tabtops > li > label > h2 { position:relative; text-align:left; padding:0 .5em; line-height:2.5em; height:2.5em;  }  /* height if no doctype */
  .mag_tabs div.tabtops ul.tabtops > li > div { position:relative; display:none; }
  .mag_tabs div.tabtops ul.tabtops > li > div > div { overflow:visible; }

  .mag_tabs ul.tabtops > li > input + label > h2:after {content:"+"; float:right;} 
  .mag_tabs ul.tabtops > li > input:checked + label > h2:after{content:"\2013"; float:right; } 
  .mag_tabs ul.tabtops > li > input:checked ~ div  { /* open content */
	display: block;
	overflow:hidden;
	animation-name: rollopen;
	animation-duration: 1s;
	}

}


@media (min-width: 100px) {
  .ssr_terms_full,
  .ssr_1col, 
  .ssr_2col,
  .ssr_3col,
  .ssr_4col,
  .ssr_5col, 
  .ssr_6col, 
  .ssr_3col:last-child, 
  .ssr_6col:last-child { width:100%; }
}
@media (min-width: 650px) {
  .ssr_terms_full { width:100%; }
  .ssr_1col { width:100%; }
  .ssr_2col { width:50.0%; }
  .ssr_3col { width:33.3%; }
  .ssr_4col { width:25.0%; }
  .ssr_5col { width:20.0%; }
  .ssr_6col { width:16.6%; }
  .ssr_3col:last-child { width:33.4%; }
  .ssr_6col:last-child { width:17.0%; }
  .ssr_full { width:100%; }

  .ssr_termtabs { margin-bottom:10px; }  
  .ssr_singletab { position:relative; top:0; height:auto; overflow-y:auto; }

}

/* tab animation code */
@keyframes rollopen{
	from { height:0px; }
	to { height:300px; }
}
/* ==============end tabs =========*/